[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_heat

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_heat-img_4499a2d1-7c4d-4b8b-aec5-7e26a304376e$
swift_operator_role = member

